Subject: Re: CCL:cml and svg

From: egonw$at$sci.kun.nl
Date: Sun, 22 Jun 2003 13:20:25 +0200

Quoting "David W. Ball" <d.ball$at$csuohio.edu>:
> Does anyone have any experience in chemical markup language?  Are there 
> programs that one can use to draw a molecule and save it as CML?  In 
> addition, I'm ultimately wanting to save the molecule as an SVG (scalable 
> vector graphics) image.  Again, anyone have experience in that?

JChemPaint.sourceforge.net can do this (version 1.9.x) both. It's written in 
Java and will run on any system with a J2SE 1.4.1 Java system. In addition, it
is OpenSource, so that you can customize it for specific needs. Or, you can
post your feature requests which are often implemented in a next release.

kind regards,

Egon Willighagen